# https://github.com/theclapp/gio-mirror

include ./../../../root.mk

LIB_REPO=				github.com/theclapp
LIB_REPO_FSPATH=		$(GOPATH)/src/$(LIB_REPO)

this-print:
	@echo LIB_REPO: 			$(LIB_REPO)
	@echo LIB_REPO_FSPATH: 		$(LIB_REPO_FSPATH)

this-git-clone:
	$(MAKE) git-clone-args LIB=$(LIB_REPO)/gio-mirror LIB_FSPATH=$(LIB_REPO_FSPATH)/gio-mirror
	
this-git-delete:
	rm -rf $(LIB_REPO_FSPATH)

this-vscode-open:
	code $(LIB_REPO_FSPATH)



